html, body{
	background: #fff;
}
.container{
	background: #fff;
	padding-bottom: 1rem;
}
.container > header {
	background: url(http://www.xinhuanet.com/politics/xhs/20180301mb-banner.jpg) no-repeat center center;
	background-size: auto auto;
	background-size: 100% 100%;
}
*{
	font-size: 0.4rem;
}
.title {
	margin-bottom: 0.1rem;
	border-bottom: 1px solid #ccc;
	padding-bottom: 0.3rem;
	text-align: center;
}
.title h2{
	text-align: center;
	font-size: 0.5rem;
	font-weight: bold;
	line-height: 1.6;
	padding: 0.3rem 0;
}
.title .h-time{
	color: #999;
	margin: 0 0.2rem;
	font-size: 0.3rem;
}
.title .h-author{
		color: #999;
	  margin: 0 0.2rem;
		font-size: 0.3rem;
}
.title .h-author em{
	font-style: normal;
	font-size: 0.3rem;
}
.content {
	padding-bottom: 1rem;
	line-height: 1.8;
	font-size: 0.38rem;
}
.content * {
	margin: 0.3rem 0;
	font-size: 0.32rem;
	line-height: 2
}
.content img{
	width: 100%!important;
	height: auto!important;
}
.back2home{
	text-align: center;
	display: block;
	border: 1px solid #b4b4b4;
	border-left-color: transparent;
	border-right-color: transparent;
	line-height: 2;
}